body {
    background: #F6E5EF;
}

header {
    background: url(../images/headerbackground.jpg) center top no-repeat #F6E5EF;
    min-height: 180px;
}

#header {
    padding: 0 15px;
}

#mainNav {
    background: #070707;
}

#mainNav {
    border-bottom: 1px solid #5B2946;
}

#headerNav {
    padding: 0 15px;
    text-transform: uppercase;
}

#mainwrapper {
    background: #FFFFFF;
}

#mainwrapper.home {
    background: url(../images/homepagebody.jpg) left top repeat-x #FFFFFF;
}

#main {
    padding: 1em 1em 0 1em;
}

#mainrow {
    background: url(../images/sidebar.jpg) top right repeat-y;
    background-size: 370px 100%;
}

#footernav {
    background: #070707;
    padding: 0 15px;
    text-transform: uppercase;
}

#pagefooter {
    background: url(../images/footerbackground.jpg) center top no-repeat #F6E5EF;
    min-height: 160px;
    width: 100%;
    padding-top: 2em;
    color: #935675;
}

#pagefooter a {
    color: #935675;;
}

#pagefooter a:hover {
    color: #935675;
    text-decoration: none;
}

#sidebar {
    border-top: 7px solid #AA9262;
}

#copyright {
    text-align: right;
    margin: 0;
}

#sidebarinner {
    padding: 0 1em;
}

.container a {
    color: #AD916A;
}

#headerSearch input[type=text] {
    width: 270px;
    margin-top: 1em;
    background: url(../images/search.png) no-repeat right 1em center #FFFFFF;
    border: 0;
    height: 42px;
}

#membersLoginOuter {
    background: #8C386A;
    background: -webkit-linear-gradient(top, #8C386A, #823665); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #8C386A, #823665); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #8C386A, #823665); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #8C386A, #823665); /* Standard syntax */
    border-radius: 5px;
    margin-top: 1em;

}

#membersLogin {
    background: url(../images/login2.png) no-repeat right 1em center;
    position: relative;
}

#membersLogin > a {
    background: url(../images/login.png) no-repeat 1em center;
    line-height: 50px;
    height: 50px;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    text-align: center;
    min-width: 100px;
}

#membersLogin a:focus,
#membersLogin a:hover {
    text-decoration: none;
    outline: none;
}

#loginDropDown {
    background: #551E3E;
    background: rgba(85, 30, 62, 0.9);
    background: -webkit-linear-gradient(top, rgba(85, 30, 62, 0.9), rgba(137, 55, 104, 0.9)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(85, 30, 62, 0.9), rgba(137, 55, 104, 0.9)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(85, 30, 62, 0.9), rgba(137, 55, 104, 0.9)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(85, 30, 62, 0.9), rgba(137, 55, 104, 0.9)); /* Standard syntax */
    width: 90%;
    padding: 5%;
    margin-top: 1px;
    display: none;
    position: absolute;
    z-index: 500;
    border-radius: 0 0 5px 5px;
}

#loginDropDown form {
    margin: 0;
}

#loginDropDown form input[type=text],
#loginDropDown form input[type=password] {
    width: 95%;
    background-color: #F6DEEC;
    color: #471530;
}

#loginDropDown form input[type=submit] {
    display: inline-block;
    background: #B6A077;
    background: -webkit-linear-gradient(top, #B6A077, #AA9264); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #B6A077, #AA9264); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #B6A077, #AA9264); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #B6A077, #AA9264); /* Standard syntax */
    border-radius: 5px;
    border: 0;
    color: #441632;
    height: 28px;
    min-width: 80px;
    font-weight: bold;
}

#loginDropDown a {
    color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    float: right;
}

#notamember {
    color: #5E2C47;
    margin-top: 2em;
}

#join {
    display: inline-block;
    background: #B6A077;
    background: -webkit-linear-gradient(top, #B6A077, #AA9264); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #B6A077, #AA9264); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #B6A077, #AA9264); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #B6A077, #AA9264); /* Standard syntax */
    border-radius: 5px;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 10px;
}

#join a {
    background: url(../images/join.png) no-repeat 1em center;
    display: block;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    width: 125px;
}

#more, .readMore {
    display: inline-block;
    background: #8C386A;
    background: -webkit-linear-gradient(top, #8C386A, #823665); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #8C386A, #823665); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #8C386A, #823665); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #8C386A, #823665); /* Standard syntax */
    border-radius: 5px;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #FFFFFF;
}

#more a, .readMore a {
    width: 125px;
    display: block;
    background: url(../images/more.png) no-repeat 1em center;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #FFFFFF;
    font-weight: bold;
}

#memberButton {
    margin-top: 2.2em;
}

.footeraddress {
    float: left;
    position: relative;
}

.teaser {
    width: 48%;
    margin: 1%;
    float: left;
}
.teaserText {
    height:6em;
    overflow: hidden;
}
.teaser h3 {
    line-height: 28px;
}
.teaser:after {
    clear: both;
    display: block;
    font-size: 200px;
    height: 0;
    line-height: 0;
    visibility: hidden;
    zoom: 1;
    content: ".";
}

.upcomingEvents {
    background: #F5F5F5;
    padding: 1em;
    min-height: 5em;
    margin-bottom: 2px;
}

.blogIndexThumbnails,
.treatmentThumbnails {
    margin: 1em 0;
}

.treatmentRow {
    display: table-row;
}

.blogIndexThumbnails:after,
.blogThumb:after,
.treatmentThumbnails:after,
.treatmentThumb:after,
.treatmentThumb2:after {
    clear: both;
    display: block;
    font-size: 0px;
    height: 0;
    line-height: 0;
    visibility: hidden;
    zoom: 1;
    content: ".";
}

.blogThumb {
    margin-bottom: 40px;
}

.treatmentThumb {
    display: table-cell;
    padding: 1em;
    width: 50%;
}

.treatmentThumb2 {
    margin: 1em 0;
}

.blogThumb h3,
.treatmentThumb h4,
.treatmentThumb2 h4 {
    margin-top: 0;
    line-height: 1em;
}

.blogThumb .image-link,
.treatmentThumb .image-link,
.treatmentThumb2 .image-link {
    float: left;
    margin-right: 1em;
}

.image-link img {
    border-radius: 5px;
}

#subPage {
    min-height: 154px;
}

#subPage h1 {
    color: #FFFFFF;
    text-align: left;
    margin-top: 0;
    line-height: 3em;
}

#header-image {
    margin-top: 1em;
    margin-bottom: 2em;
}

.container .backbutton {
    display: block;
    background: url(../images/backbutton.png) no-repeat;
    height: 74px;
    width: 250px;
    line-height: 74px;
    text-align: center;
    color: #8C386A;
    font-weight: bold;
    margin-bottom: 1em;
}

.container .backbutton:hover {
    color: #8C386A;
    text-decoration: none;
    font-weight: bold;
}

#clinicListing {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.clinicCell {
    display: table-cell;
    vertical-align: top;
    padding: 0 1% 1em 0;
    width: 49%;
}

/*********************override default bootstrap *******************/
.navbar-inner {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar {
    margin-bottom: 0;
}

.dropdown-backdrop {
    position: static;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    background: #F6E5EF;
    color: #000000;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background: #F6E5EF;
    color: #000000;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #F6E5EF;
    border-bottom-color: #F6E5EF;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #F6E5EF;
    color: #000000;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: transparent;
    box-shadow: none;
    color: #FFFFFF;
}

.navbar .nav > li > a {
    color: #FFFFFF;
    text-shadow: none;
    padding: 10px 33px;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color: #F6E5EF;
}

.navbar ul.nav > li > a {
    border-top: 4px solid transparent;
}

.navbar ul.nav > li.active > a, .navbar ul.nav > li.nav-path-selected > a {
    border-top: 4px solid #AA9264;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: #F6E5EF;
    color: #000000;
}

/*********************override default bootstrap *******************/

@media (min-width: 980px) and (max-width: 1199px) {
    #mainrow {
        background-size: 300px 100%;
    }

    #headerSearch input[type=text] {
        max-width: 200px;
        margin-top: 1em;
    }

    #join a {
        max-width: 100px;
    }

    #more a {
        max-width: 100px;
    }

    #copyright {
        font-size: smaller;
    }

    .navbar .nav > li > a {
        color: #FFFFFF;
        text-shadow: none;
        padding: 10px 19px;
    }
}

@media (max-width: 1000px) {
    .treatmentThumb .image-link,
    .treatmentThumb2 .image-link {
        max-width: 25%;
        margin-right: 1em;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #mainrow {
        background-size: 228px 100%;
    }

    #copyright {
        font-size: smaller;
    }

    #loginDropDown form input[type="submit"] {
        min-width: 70px;
    }

    .treatmentThumb .image-link,
    .treatmentThumb2 .image-link {
        max-width: 30%;
        margin-right: 1em;
    }

    .treatmentThumb {
        padding: 0;
    }
}

@media (max-width: 979px) {
    /* this is the point at which the menu collapses */
    .navbar ul.nav > li > a, .navbar ul.nav > li.active > a, .navbar ul.nav > li.nav-path-selected > a {
        border-top: none;
    }

    li.nav-path-selected.dropdown a.dropdown-toggle {
        background: #F6E5EF;
        color: #000000;
    }

    .navbar .nav li.dropdown > a:hover .caret,
    .navbar .nav li.dropdown > a:focus .caret {
        border-top-color: #000000;
        border-bottom-color: #000000;
    }

    .navbar .nav li.nav-path-selected.dropdown > a .caret {
        border-top-color: #000000;
        border-bottom-color: #000000;
    }

    .navbar .nav li.nav-path-selected.dropdown > a:hover .caret,
    .navbar .nav li.nav-path-selected.dropdown > a:focus .caret {
        border-top-color: #000000;
        border-bottom-color: #000000;
    }

    .navbar ul.nav li a {
        color: #FFFFFF;
        background: #000000;
    }

    .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
        background-color: #F6E5EF;
        color: #000000;
    }

    .navbar .nav > li > a:focus,
    .navbar .nav > li > a:hover {
        color: #000000;
        background: #F6E5EF;;
    }

    .nav-collapse .nav > li > a:hover,
    .nav-collapse .nav > li > a:focus,
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .dropdown-menu a:focus {
        background-color: #F6E5EF;;
        color: #000000;
    }

    .navbar ul.nav li a.active {
        background-color: #F6E5EF;
        color: #000000;
    }

    #headerSearch input[type=text] {
        max-width: 166px;
        margin-top: 1em;
    }

    #membersLoginOuter {
        max-width: 180px;
    }

    #notamember {
        margin-top: 1em;
    }

    #more a {
        max-width: 76px;
    }

    #join a {
        max-width: 76px;
    }

    #forgotPassword {
        font-size: xx-small;
    }

    #memberButton {
        margin-top: 1.3em;
    }
}

@media (max-width: 767px) {
    #mainrow {
        background: #FFFFFF;
    }

    #sidebar {
        border-top: 0;
    }

    #mainwrapper {
        background-image: none;
    }

    #sidebarinner {
        padding: 0;
    }

    body {
        padding-left: 0;
        padding-right: 0;
    }

    #pagefooter {
        font-size: smaller
    }

    .treatmentThumb,
    .treatmentThumb2 {
        display: block;
        margin: 1em auto;
        max-width: 90%;
    }

    .treatmentThumb {
        padding: 0;
        width: auto;
    }

    .clinicCell {
        display: block;
        vertical-align: top;
        padding: 0;
        width: 100%;
        margin-bottom: 1em;
    }

    #memberButton {
        margin: 0;
    }

    #headerSearch form {
        margin: 0;
    }

    #headerSearch input[type="text"] {
        margin: 0;
    }

    #subPage {
        min-height: auto;
    }

    #subPage h1 {
        font-size:12pt;
        text-align: center;
    }

    .teaser {
        float: none;
        margin: 1%;
        width: 98%;
    }

}

.beautyForm {
}

.beautyForm input[type=text],
.beautyForm input[type=email],
.beautyForm input[type=tel],
.beautyForm textarea {
    border: 0;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    background: #F5F5F5;
    width: 98%;
}

.beautyForm input[type=text].ccm-input-captcha {
    width: auto;
}

.beautyForm input[type=submit],
.beautyForm input[type=reset],
.beautyForm button {
    background: #5C2A47;
    border-radius: 5px;
    border: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 1em;
    width: 60%;
    min-width: 6em;
}

.clinicListing {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clinicListing li {
    padding: 0;
    margin: 0 0 0 1em;
}

.googleMapCanvas {
    width: 100%;
    border: 0px none;
    height: 400px;
}

/* Fix squiffy google map controls */
.googleMapCanvas img {
    max-width: none;
    width: auto;
    display: inline;
}